<!DOCTYPE html>
<html lang="es"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="_csrf" th:content="${_csrf.token}"/>
    <meta name="_csrf_header" th:content="${_csrf.headerName}"/>
    <link th:href="@{/vendor/bootstrap/css/bootstrap.min.css}" type="text/css" rel="stylesheet">
    <link th:href="@{/vendor/font-awesome/css/font-awesome.min.css}" type="text/css" rel="stylesheet">
    <link th:href="@{/vendor/datatables/dataTables.bootstrap4.css}" type="text/css" rel="stylesheet">
    <link th:href="@{/css/sb-admin.css}" type="text/css" rel="stylesheet">
    <link th:href="@{/css/jquery.datetimepicker.min.css}" type="text/css" rel="stylesheet">
    <link th:href="@{/bootstrap/snackbar/css/material.css}" type="text/css" rel="stylesheet">
    <link th:href="@{/bootstrap/snackbar/css/snackbar.min.css}" type="text/css" rel="stylesheet">   
    <th:block layout:fragment="opt_css"/>
</head>

<body class="fixed-nav sticky-footer bg-dark" id="page-top">
    <header id="header">
		<div th:insert="fragments/NavBar :: leftsidebar"></div>
	</header>

	<section id="page_content">
		<div class="content-wrapper">
			 <div class="container-fluid">
			 	<section layout:fragment="content">
                <p>This is filled by the content template.</p>
            	</section>
			 </div>
	   </div>
	</section>
	<!-- Scroll to Top Button-->
    <a class="scroll-to-top rounded" href="#page-top">
      <i class="fa fa-angle-up"></i>
    </a>
    <!-- Logout Modal-->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Desea salir del sistema?</h5>
            <button class="close" type="button" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">×</span>
            </button>
          </div>
          <div class="modal-body">presione el boton salir para finalizar sesion sesion.</div>
          <div class="modal-footer">
            <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancelar</button>
            <a class="btn btn-primary"  th:href="@{/logout}">Salir</a>
          </div>
        </div>
      </div>
    </div>

	<script type="text/javascript" th:src="@{/vendor/jquery/jquery.min.js}"></script>
	<script type="text/javascript" th:src="@{/js/jquery.datetimepicker.full.js}"></script>
	<script type="text/javascript" th:src="@{/vendor/bootstrap/js/bootstrap.bundle.min.js}"></script>
	<script type="text/javascript" th:src="@{/vendor/jquery-easing/jquery.easing.min.js}"></script>
	<script type="text/javascript" th:src="@{/vendor/chart.js/Chart.min.js}"></script>
	<script type="text/javascript" th:src="@{/vendor/datatables/jquery.dataTables.js}"></script>
	<script type="text/javascript" th:src="@{/vendor/datatables/dataTables.bootstrap4.js}"></script>
	<script type="text/javascript" th:src="@{/js/sb-admin.min.js}"></script>
	<script type="text/javascript" th:src="@{/js/sb-admin-datatables.min.js}"></script>
	<script type="text/javascript" th:src="@{/js/app.js}"></script>	
	<script type="text/javascript" th:src="@{/vendor/sweetalert2.dist/sweetalert2.all.min.js}"></script>
	<script type="text/javascript" th:src="@{/bootstrap/snackbar/js/snackbar.min.js}"></script>
	<th:block layout:fragment="opt_js"/>


</body>

</html>